{% extends 'shop/base.html' %}
{% block content %}
<div class="container">
	<form name="admin"  method="post">
			{% csrf_token %}
			{{ form }}
			<input type="submit"value="Validation" >
	</form>
</div>
{% endblock content %}